.rateit {
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}

.rateit .rateit-range
{
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    background: url(../immagini/star.gif);
    height: 30px;
    outline: none;
	margin-left:10px;
}

.rateit .rateit-range * {
    display:block;
}

/* for IE 6 */
* html .rateit, * html .rateit .rateit-range
{
    display: inline;
}

/* for IE 7 */
* + html .rateit, * + html .rateit .rateit-range
{
    display: inline;
}

.rateit .rateit-hover, .rateit .rateit-selected
{
    position: absolute;
    left: 0px;
}

.rateit .rateit-hover-rtl, .rateit .rateit-selected-rtl
{
    left: auto;
    right: 0px;
}

.rateit .rateit-hover
{
    background: rgba(0, 0, 0, 0) url(../immagini/star2.gif) repeat scroll left 1px !important;
}

.rateit .rateit-hover-rtl
{
    background-position: right -32px;
}

.rateit .rateit-selected
{
    background:  rgba(0, 0, 0, 0) url(../immagini/star2.gif) repeat scroll left 1px !important;
}

.rateit .rateit-selected-rtl
{
    background-position: rgba(0, 0, 0, 0) url(../immagini/star2.gif) repeat scroll left 1px !important;
}

.rateit .rateit-preset
{
    background: rgba(0, 0, 0, 0) url(../immagini/star2.gif) repeat scroll left 1px !important;
}

.rateit .rateit-preset-rtl
{
    background: rgba(0, 0, 0, 0) url(../immagini/star2.gif) repeat scroll left 1px !important;
}

.rateit button.rateit-reset
{
    background: url(../immagini/delete.gif) 0 0;
    width: 21px;
    height: 21px;
    display: -moz-inline-box;
    display: inline-block;
    float: left;
    outline: none;
    border:none;
    padding: 0;
	background-repeat: no-repeat;
}

.reset {
	color:#ea2001;
}

.rateit button.rateit-reset:hover, .rateit button.rateit-reset:focus
{
    background-position: 0 -21px;
}
